JsonCutDocs
V2 APIEndpointsProjects

Get the latest immutable cut.md version

Get the latest immutable cut.md version. Durable editable image and video projects. Source versions use optimistic concurrency and can be opened in Studio. Required API key scopes: `projects:read`.

GET
/api/v2/projects/{id}/cut

Authorization

apiKeyAuth

Path Parameters

id*string

Resource identifier

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/projects/string/cut"
{  "success": true,  "data": {    "id": "cut_01J",    "projectId": "project_01J",    "cutVersion": 1,    "projectVersion": 3,    "schemaVersion": "jsoncut.cut/1",    "status": "draft",    "document": {      "frontmatter": {        "cut": "jsoncut.cut/1",        "id": "launch-cut",        "name": "Launch cut",        "status": "draft",        "scope": "project",        "kind": "video",        "intent": {},        "output": {},        "governance": {},        "style": {},        "media": {},        "quality": {},        "technical": {}      },      "body": ""    },    "validation": {      "ok": true,      "findings": []    },    "resolvedReferences": [],    "createdAt": "2026-08-25T09:00:00.000Z",    "updatedAt": "2026-08-25T09:00:00.000Z"  }}